Subject: Re: Apache w/SSL (-current)
To: Michael Pederson <>
From: Todd Vierling <>
List: tech-pkg
Date: 06/10/1999 12:48:00
On Thu, 10 Jun 1999, Michael Pederson wrote:

: I just built and installed the latest ap-ssl package on a Sparc IPC

...You compiled this yourself, right?  A binary package of ap-ssl should not

: with release 1.4 on it.  However, running 'apachectl startssl' resulted
: in a warning that, and did

Check your httpd.conf.  It should have lines for loading these libraries,
though for the current version of the openssl pkg, unfortunately the version
numbers on libssl and libcrypto are wrong:  they should read '.so.1' in

-- Todd Vierling (Personal; Bus.